<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cu-66">Cu-66</h1>
<p>Element: Copper (Z = 29); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘t21’, ‘j4t1’, ‘j33’, ‘j32’, ‘j4t0’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.1; Collisions: 1.54596e+01 +/- 0.0 %</p>
<p>j33 time: 12.4; Collisions: 1.69738e+01 +/- 0.0 %</p>
<p>t21 time: 11.6; Collisions: 1.54447e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.29895e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 11.2 % (refs), 18.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.7 %</p>
<p>j33: rms = 9856.5 %</p>
<p>j32: rms = 6967.8 %</p>
</body>
</html>
